uuid: 966205f0-c180-4a61-ba6d-962e40f7ede7
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.presskits__media_hub
    - field.field.media.press_kit.field_media_file
    - field.field.media.press_kit.field_media_image
    - field.field.media.press_kit.field_text
    - field.field.media.press_kit.field_title
    - field.field.media.press_kit.field_url
    - media.type.press_kit
  module:
    - file
    - image
id: media.press_kit.presskits__media_hub
targetEntityType: media
bundle: press_kit
mode: presskits__media_hub
content:
  field_media_file:
    label: visually_hidden
    weight: 0
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_media_image:
    weight: 1
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_title:
    weight: 2
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  created: true
  field_text: true
  field_url: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
